# Gimp.palettes_set_popup

    function palettes_set_popup(palette_callback: String, palette: Gimp.Palette): Boolean {
        // Gjs wrapper for gimp_palettes_set_popup()
    }

Sets the current palette in a palette selection dialog.

Sets the current palette in a palette selection dialog.

palette_callback

  The name of the callback registered for this pop-up.

palette

  The palette to set as selected.

Returns

  TRUE on success.